Announcement

Collapse
No announcement yet.

Database error in vBulletin Control Panel 2.2.6:

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    You really should upgrade to 2.3.4 as well. Your version has a number of bugs and security holes.

    Leave a comment:


  • assassingod
    replied
    This is because of MySQL 4.0.13 - Ask your host to upgrade or do this, or upgrade your vBulletin:

    To fix, open up admin/misc.php and find:
    PHP Code:
    attach=$attachsum 
    and replace with
    PHP Code:
    attach=" . intval($attachsum) . " 

    Leave a comment:


  • khnglh
    started a topic Database error in vBulletin Control Panel 2.2.6:

    Database error in vBulletin Control Panel 2.2.6:

    Hello..

    Have recently been having problem while updating 'Update Thread Info - update thread post counts, original posters, last post date, attachment totals' The error is as below

    Database error in vBulletin Control Panel 2.2.6:
    Invalid SQL: UPDATE thread SET lastpost=1078818423,replycount=0,postusername='administrator', postuserid='1', lastposter='administrator',attach= WHERE threadid=797
    mysql error: You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHERE threadid=797' at line 1


    Why is this happening...Also i have recently been having numerous problems with the SQL database... What is the best version to be on ...

    I am currently running on vBulletin Version 2.2.6

    Please advice..

    Thanks

    Justin
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X